### Method

# Handy StatusPage get_title

since: 1.2

#### Declaration [src]

    const gchar*
    hdy_status_page_get_title (
      HdyStatusPage* self
    )

#### Description [src]

Gets the title for `self`.

Available since: 1.2

Gets property | `Handy.StatusPage:title`

#### Return value

Type: `const gchar*`

The title for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.